# Basic example of user input and printing to the console

# Get some user input
result = input("Type anything and hit <Enter>: ")
# Print a blank line
print()

# Show the user what they typed
print("You typed:", result)
print()